phpLDAPadmin

# Class: ExportDSML Source Location: /templates/3rdParty/pla/lib/export_functions.php
### Class Overview
    Export
       |
       --ExportDSML
Export entries to DSML v.1 | ### Methods export getType
### Inherited Variables #### Class: Export Export::$br Export::$compress Export::$items Export::$results Export::$resultsdata | ### Inherited Methods #### Class: Export Export::accept() Export::getHeader() Export::getServer() Return this LDAP Server object Export::getServerID() Return the LDAP server ID Export::isCompressed() Export::isSafeAscii() Helper method to check if the attribute value should be base 64 encoded.
### Class Details [line 341] Export entries to DSML v.1 [ Top ] ### Class Methods ### static method getType [line 342]
`static void getType( )`
#### Tags:
access: | public
[ Top ] ### method export [line 349]
`void export( )`
Export entries to DSML format [ Top ] Documentation generated on Tue, 22 Nov 2011 16:29:40 +0100 by phpDocumentor 1.4.1